/* Trac CSS */
*
{
	margin: 0em;
	padding: 0em;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	text-decoration: inherit;
}
body {
	font-size: 12px;
	line-height: 1.6em;
	color: #333;
	background: #f2f2f2;
}
h1, h2, h3, h4, h5, h6
{
	margin: 0px 0px 12px 0px;
	color: #06c;
	font-weight:bold;
}
* + h1, * + h2, * + h3, * + h4, * + h5, * + h6
{
	margin-top: 28px;
}
h1
{
	font-size: 20px;
}
h2
{
	font-size: 16px;
}
h3
{
	font-size: 14px;
}
h4
{
	font-size: 13px;
}
h5
{
	font-size: 13px;
}
h6
{
	font-size: 13px;
}

p, dl, ol, ul, pre, blockquote, address, table
{
	margin: 0px 0px 12px 0px;
}

ol, ul
{
	padding-left: 1.5em;
}
li
{
}

li ul, li ol
{
	margin-bottom: 0em;
}

dd
{
	margin: 0em 0em 1em 1em;
}

dd > ul, dd > ol
{
	margin:0em;
}

pre
{
	padding: 1em;
	border: 1px solid #ccc;
}

pre
{
	overflow: auto;
}

blockquote
{
	padding: 1em;
	border: 1px dashed #ccc;
}

address
{
	font-style: normal;
}

table
{
	padding:0em;
	border:1px solid #999;
	border-collapse: collapse;
}

thead
{
}
th
{
}

tbody
{
}
tr
{
}
td
{
	padding:0.5em;
	border:1px solid #999;
}

tfoot
{
}

hr
{
	border-top: 1px solid #ccc;
	margin: 0em 0em 1em 0em;
}

del
{
	text-decoration: line-through;
}

em
{
	font-style: italic;
}

strong
{
	font-weight: bold;
}

strike
{
	text-decoration: line-through;
}

dfn
{
}

code
{
}

samp
{
}

kbd
{
}

var
{
}

cite
{
}

abbr, acronym
{
	border:1px dashed;
}

img
{
	vertical-align: middle;
	border-style: none;
}

tt { white-space: pre }

.underline { text-decoration: underline }
ol.loweralpha { list-style-type: lower-alpha }
ol.upperalpha { list-style-type: upper-alpha }
ol.lowerroman { list-style-type: lower-roman }
ol.upperroman { list-style-type: upper-roman }
ol.arabic     { list-style-type: decimal }

/* Link styles */
:link, :visited {
 text-decoration: none;
 color: #960;
}
:link:hover, :visited:hover {
 text-decoration: underline;
}
h1 :link, h1 :visited ,h2 :link, h2 :visited, h3 :link, h3 :visited,
h4 :link, h4 :visited, h5 :link, h5 :visited, h6 :link, h6 :visited {
 color: inherit;
}

/* Heading anchors */
.anchor:link, .anchor:visited {
 border: none;
 color: #d7d7d7;
 font-size: .8em;
 vertical-align: text-top;
}
* > .anchor:link, * > .anchor:visited {
 visibility: hidden;
}
h1:hover .anchor, h2:hover .anchor, h3:hover .anchor,
h4:hover .anchor, h5:hover .anchor, h6:hover .anchor {
 visibility: visible;
}

@media screen {
 a.ext-link .icon {
  background: url(../extlink.gif) left center no-repeat;
  padding-left: 16px;
 }
 * html a.ext-link .icon { display: inline-block; }
}

/* Forms */
input, textarea, select { margin: 2px }
input, select { vertical-align: middle }
input[type=button], input[type=submit], input[type=reset] {
 background: #eee;
 color: #222;
 border: 1px outset #ccc;
 padding: .1em .5em;
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
 background: #ccb;
}
input[type=button][disabled], input[type=submit][disabled],
input[type=reset][disabled] {
 background: #f6f6f6;
 border-style: solid;
 color: #999;
}
input[type=text], input.textwidget, textarea { border: 1px solid #d7d7d7 }
input[type=text], input.textwidget { padding: .25em .5em }
input[type=text]:focus, input.textwidget:focus, textarea:focus {
 border: 1px solid #886;
}
option { border-bottom: 1px dotted #d7d7d7 }
fieldset { border: 1px solid #d7d7d7; padding: .5em; margin: 0 }
fieldset.iefix { background: transparent; border: none; padding: 0; margin: 0 }
* html fieldset.iefix { width: 98% }
fieldset.iefix p { margin: 0 }
legend { color: #999; padding: 0 .25em; font-size: 90%; font-weight: bold }
label.disabled { color: #d7d7d7 }
.buttons { margin: .5em .5em .5em 0 }
.buttons form, .buttons form div { display: inline }
.buttons input { margin: 1em .5em .1em 0 }
.inlinebuttons input { 
 font-size: 70%;
 border-width: 1px;
 border-style: dotted;
 margin: 0;
 padding: 0.1em;
 background: none;
}

/* Header */
#header {
	width: 100%;
	height: 145px;
	background-image: url(../header-bg.png);
	background-repeat: repeat-x;
	position: relative;
}
#header-content {
	width:900px;
	height: 145px;
	margin: 0px auto;
	padding: 0px 10px;
	background-image: url(../header-fix-bg.png);
	background-repeat: no-repeat;
} 
#header-content hr { display: none }
#header-content h1 {
	position: absolute;
	margin: 0px;
	padding: 0px;
	width: 420px;
	height: 120px;
	background-image: url(../header-logo.png);
	font-size: 0px;
}
#header-content img { border: none; margin: 0 0 -3em }
#header-content :link, #header-content :visited, #header-content :link:hover, #header-content :visited:hover {
 background: transparent;
 color: #fff;
 margin-bottom: 2px;
 border: none;
}

#header-navigations { height: 100px; }

/* Quick search */
#search {
 font-size: 10px;
 height: 2.2em;
 margin: 0px;
 padding: 0px;
 text-align: right;
 width: 100%;
 position: relative;
 left: -10px;
 top: 30px;
}
#search input { font-size: 10px; }
#search label { display: none }

/* Navigation */
.nav h2, .nav hr { display: none }
.nav ul { font-size: 10px; list-style: none; margin: 0; text-align: right }
.nav li {
 border-right: 1px solid #d7d7d7;
 display: inline;
 padding: 0 .75em;
 white-space: nowrap;
}
.nav li.last { border-right: none }

#metanav {
	margin: 10px 10px 0px 0px;
	padding: 0px;
	width: 100%;
	position: relative;
	left: -10px;
	top: 30px;
}

#globalnav {
	position: absolute;
	top: 90px;
}
#globalnav ul {
	width: 900px;
	height: 30px;
	margin: 0px;
	padding: 0px;
}
#globalnav li {
	display: block;
	height: 30px;
	float: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px 20px;
	font-size: 1.2em;
	border-right: 1px solid #263c66;
	border-left: 1px solid #3b5486;
	line-height: 30px;
	vertical-align: middle;
}

/* Main navigation bar */
#mainnav {
	position: absolute;
	top: 120px;
}
#mainnav.nav ul {
	width: 900px;
	height: 20px;
	padding: 0px;
}
#mainnav li {
	display: block;
	height: 20px;
	float: left;
	border-right: none;
	margin: 0px;
	padding: 0px;
}
#header-content #mainnav :link, #header-content #mainnav :visited {
	display: block;
	height: 20px;
	border-right: 1px solid #b8b885;
	border-left: 1px solid #d6d6ad;
	color: #000;
	padding: 0px 20px;
	line-height: 20px;
	vertical-align: middle;
}
#header-content #mainnav :link:hover, #header-content #mainnav :visited:hover {
 background-color: #d6d6ad;
}
#header-content #mainnav .active :link, #header-content #mainnav .active :visited {
 background-color: #b8b885;
 color: #333;
 font-weight: bold;
}

/* Main */

#main {
	overflow: hidden;
	width: 860px;
	padding: 5px 30px;
	margin: 0px auto;
	background-image: url(../body-bg.png);
	background-repeat: repeat-y;
}
#main:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*\*/
* html #main {
	height: 1em;
	overflow: visible;
}
/**/


h1#spark-welcome {
	margin-bottom: 24px;
}
#spark-intro {
	width: 900px;
	display: table;
	border-collapse: collapse;
	position: relative;
	left: -20px;
}
#spark-intro-list {
	display: table-row;
}

.spark-intro-content {
	width: 264px;
	background-image: url(../intro-bg.png);
	background-repeat: repeat-x;
	background-color: #fff;
	padding: 10px;
	height: 100%;
	display: table-cell;
	border: 2px solid #efefef;
}
#spark-intro-share {
	width: 266px;
	padding-left: 30px;
	border-left-style: none;
}
#spark-intro-feedback {
	width: 266px;
	padding-right: 30px;
	border-right-style: none;
}

.spark-intro-feature {
	font-weight: bold;
	margin-top: -10px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 2px;
}

#spark-intro-notice {
	overflow: hidden;
	border: 2px solid #efefef;
	background-image: url(../intro-bg.png);
	background-repeat: repeat-x;
	background-color: #fff;
	margin: 10px 0px;
}
#spark-intro-notice:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*\*/
* html #spark-intro-notice {
	height: 1em;
	overflow: visible;
}
/**/
/*
.spark-intro-notice-content {
	width: 401px;
	float: left;
	padding: 10px;
}
#spark--intro-notice-news {
	margin-right: 10px;
}
.spark-intro-notice-content h2 {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 6px;
	border-bottom: 1px solid #efefef;
	padding: 0px 0px 2px 0px;
}
.spark-intro-notice-content ul {
	margin-bottom: 0px;
}
*/
#spark-intro-notice ul {
	width: 378px;
	float: left;
	margin: 0px;
	padding: 10px 10px 10px 30px;
}

#spark-intro-note {
	clear: both;
	width: 100%;
	font-size: .9em;
	text-align: right;
	margin: 6px 0px -28px 0px;
	padding: 0px;
}

hr.spark {
	display: block;
	width: 920px;
	height: 30px;
	background-image: url(../hr-bg.png);
	background-repeat: no-repeat;
	margin: 10px 0px 10px -30px;
	border-style: none;
}
hr.spark + h1, hr.spark + h2 {
	margin-top: 0px;
}

#spark-projects-genre ul {
	overflow: hidden;
	/*
	border: 2px solid #efefef;
	background-image: url(../intro-bg.png);
	background-repeat: repeat-x;
	background-color: #fff;
	*/
	margin: 0px 0px 12px 0px;
	padding: 0px;
}
// See http://www.fsiki.com/archive/css-doc/float.html
#spark-projects-genre ul:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*\*/
* html #spark-projects-genre ul {
	height: 1em;
	overflow: visible;
}
/**/
#spark-projects-genre li {
	width: 153px;
	height: 32px;
	margin: 0px 0px 3px 0px;
	padding: 0px 10px 10px 5px;
	font-weight: bold;
	float: left;
	display: block;
	border-left: 2px solid #efefef;
	vertical-align: middle;
}

/*
#spark-projects table {
	width: 100%;
	margin-bottom: 0px;
}
#spark-projects table tr:first-child {
	background-color: #eee;
	font-weight: bold;
}
#spark-projects td {
	padding: 3px 6px;
}
#spark-projects tr td:first-child {
	font-weight: bold;
}
*/
#spark-projects ul {
	overflow: hidden;
	border: 2px solid #efefef;
	background-image: url(../intro-bg.png);
	background-repeat: repeat-x;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
}
// See http://www.fsiki.com/archive/css-doc/float.html
#spark-projects ul:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*\*/
* html #spark-projects ul {
	height: 1em;
	overflow: visible;
}
/**/
#spark-projects li {
	width: 398px;
	height: 72px;
	padding: 10px 10px 10px 20px;
	font-size: 14px;
	font-weight: bold;
	display: block;
	float: left;
}
#spark-projects li ul {
	margin: 3px 0px 0px 0px;
	padding: 0px;
	border-style: none;
	background-image: none;
	background-color: transparent;
}
#spark-projects li ul li {
	width: auto;
	height: auto;
	font-size: 12px;
	font-weight: normal;
	float: none;
	margin: 0px;
	padding: 0px;
}

/*
#project-list li { display: block; width: 28%; float: left; border-left: 3px solid #e6eff7; font-size: 1.2em; font-weight: bold; padding: 10px; margin: 5px 0px; }
#project-list li ul { margin: 0px; padding: 0px; }
#project-list li li { width: auto; float: none; border-left: none; font-size: 13px; font-weight: normal; margin: 10px 10px 5px 10px; padding: 0px; text-indent: 0px; }
#project-list h3, #project-list p { clear: both; }
*/

#spark-committers ul {
	overflow: hidden;
	border: 2px solid #efefef;
	background-image: url(../intro-bg.png);
	background-repeat: repeat-x;
	background-color: #fff;
	margin: 0px 0px 12px 0px;
	padding: 0px;
}
#spark-committers ul:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*\*/
* html #spark-committers ul {
	height: 1em;
	overflow: visible;
}
/**/
#spark-committers li {
	width: 398px;
	height: 72px;
	padding: 10px 10px 10px 20px;
	font-weight: bold;
	display: block;
	float: left;
}
#spark-committers li ul {
	margin: 3px 0px 0px 0px;
	padding: 0px;
	border-style: none;
	background-image: none;
	background-color: transparent;
}
#spark-committers li ul li {
	width: auto;
	height: auto;
	font-weight: normal;
	float: none;
	margin: 0px;
	padding: 0px;
}

/* Context-dependent navigation links */
#ctxtnav {
	height: 1em;
	margin-bottom: 20px;
}
#ctxtnav li ul {
 background: #f7f7f7;
 color: #ccc;
 border: 1px solid;
 padding: 0;
 display: inline;
 margin: 0;
}
#ctxtnav li li { padding: 0; }
#ctxtnav li li :link, #ctxtnav li li :visited { padding: 0 1em }
#ctxtnav li li :link:hover, #ctxtnav li li :visited:hover {
 background: #bba;
 color: #fff;
}

/* Alternate links */
#altlinks { clear: both; text-align: center }
#altlinks h3 { font-size: 12px; letter-spacing: normal; margin: 0; padding: 5px; height: auto; line-height: inherit; background-image: none; }
#altlinks ul { list-style: none; margin: 0; padding: 0 0 1em }
#altlinks li {
 border-right: 1px solid #d7d7d7;
 display: inline;
 font-size: 11px;
 line-height: 16px;
 padding: 0 1em;
 white-space: nowrap;
}
#altlinks li.last { border-right: none }
#altlinks li :link, #altlinks li :visited {
 background-position: 0 -1px;
 background-repeat: no-repeat;
 border: none;
}
#altlinks li a.ics { background-image: url(../ics.png); padding-left: 22px }
#altlinks li a.rss { background-image: url(../xml.png); padding-left: 42px }

/* Footer */
#footer {
	overflow: hidden;
	clear: both;
	font-size: 10px;
	width: 920px;
	margin: 0px auto;
	background-image: url(../body-bg.png);
	background-repeat: repeat-y;
}
#footer:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*\*/
* html #footer {
	height: 1em;
	overflow: visible;
}
/**/
#footer div {
	display: block;
	width: 860px;
	padding: 35px 30px 10px 30px;
	background-image: url(../hr-bg.png);
	background-repeat: no-repeat;
}
#footer :link, #footer :visited { color: #bbb; }
#footer hr { display: none }
#footer #tracpowered { border: 0; float: left }
#footer #tracpowered:hover { background: transparent }
#footer p { margin: 0 }
#footer p.left {
  float: left;
  padding: 0px 10px 10px 10px;
}
#footer p.right {
  float: right;
  text-align: right;
}
#footer form div {
	display: none;
	width: auto;
	padding: 0px;
	background-image: none;
}
#footer form {
	float: right;
}

#content { padding-bottom: 2em; position: relative }

#help {
 clear: both;
 color: #999;
 font-size: 90%;
 margin: 1em;
 text-align: right;
}
#help :link, #help :visited { cursor: help }
#help hr { display: none }

/* Page preferences form */
#prefs {
 background: #f7f7f0;
 border: 1px outset #998;
 float: right;
 font-size: 9px;
 padding: .8em;
 position: relative;
 margin: 0 1em 1em;
}
* html #prefs { width: 26em } /* Set width only for IE */
#prefs input, #prefs select { font-size: 9px; vertical-align: middle }
#prefs fieldset {
 background: transparent;
 border: none;
 margin: .5em;
 padding: 0;
}
#prefs fieldset legend {
 background: transparent;
 color: #000;
 font-size: 9px;
 font-weight: normal;
 margin: 0 0 0 -1.5em;
 padding: 0;
}
#prefs .buttons { text-align: right }

/* Version information (browser, wiki, attachments) */
#info {
 margin: 1em 0 0 0;
 background: #f7f7f0;
 border: 1px solid #d7d7d7;
 border-collapse: collapse;
 border-spacing: 0;
 clear: both;
 width: 100%;
}
#info th, #info td { font-size: 85%; padding: 2px .5em; vertical-align: top }
#info th { font-weight: bold; text-align: left; white-space: nowrap }
#info td.message { width: 100% }
#info .message ul { padding: 0; margin: 0 2em }
#info .message p { margin: 0; padding: 0 }

/* Wiki */
/*
.wikipage { padding-left: 18px }
.wikipage h1, .wikipage h2, .wikipage h3 { margin-left: -18px }
*/

/*
a.missing:link, a.missing:visited, span.missing { color: #998 }
a.missing:link, a.missing:visited { background: #fafaf0 }
a.missing:hover { color: #000 }
*/
a.closed:link, a.closed:visited { text-decoration: line-through }

dl.wiki dt { font-weight: bold }
dl.compact dt { float: left; padding-right: .5em }
dl.compact dd { margin: 0; padding: 0 }

pre.wiki, pre.literal-block {
 background: #f7f7f7;
 border: 1px solid #d7d7d7;
 margin: 1em 1.75em;
 padding: .25em;
 overflow: auto;
}

blockquote.citation { 
 margin: -0.6em 0;
 border-style: solid; 
 border-width: 0 0 0 2px; 
 padding-left: .5em;
 border-color: #b44; 
}
.citation blockquote.citation { border-color: #4b4; }
.citation .citation blockquote.citation { border-color: #44b; }
.citation .citation .citation blockquote.citation { border-color: #c55; }

table.wiki {
 border: 2px solid #ccc;
 border-collapse: collapse;
 border-spacing: 0;
}
table.wiki td { border: 1px solid #ccc;  padding: .1em .25em; }

.wikitoolbar {
 border: solid #d7d7d7;
 border-width: 1px 1px 1px 0;
 height: 18px;
 width: 208px;
}
.wikitoolbar :link, .wikitoolbar :visited {
 background: transparent url(../edit_toolbar.png) no-repeat;
 border: 1px solid #fff;
 border-left-color: #d7d7d7;
 cursor: default;
 display: block;
 float: left;
 width: 24px;
 height: 16px;
}
.wikitoolbar :link:hover, .wikitoolbar :visited:hover {
 background-color: transparent;
 border: 1px solid #fb2;
}
.wikitoolbar a#em { background-position: 0 0 }
.wikitoolbar a#strong { background-position: 0 -16px }
.wikitoolbar a#heading { background-position: 0 -32px }
.wikitoolbar a#link { background-position: 0 -48px }
.wikitoolbar a#code { background-position: 0 -64px }
.wikitoolbar a#hr { background-position: 0 -80px }
.wikitoolbar a#np { background-position: 0 -96px }
.wikitoolbar a#br { background-position: 0 -112px }

/* Styles for the form for adding attachments. */
#attachment .field { margin-top: 1.3em }
#attachment label { padding-left: .2em }
#attachment fieldset { margin-top: 2em }
#attachment fieldset .field { float: left; margin: 0 1em .5em 0 }
#attachment .options { float: left; padding: 0 0 1em 1em }
#attachment br { clear: left }
.attachment #preview { margin-top: 1em }

/* Styles for the list of attachments. */
#attachments { border: 1px outset #996; padding: 1em }
#attachments .attachments { margin-left: 2em; padding: 0 }
#attachments dt { display: list-item; list-style: square; }
#attachments dd { font-style: italic; margin-left: 0; padding-left: 0; }


/* Styles for tabular listings such as those used for displaying directory
   contents and report results. */
table.listing {
 clear: both;
 border-bottom: 1px solid #d7d7d7;
 border-collapse: collapse;
 border-spacing: 0;
 margin-top: 1em;
 width: 100%;
}
table.listing th { text-align: left; padding: 0 1em .1em 0; font-size: 12px }
table.listing thead { background: #f7f7f0 }
table.listing thead th {
 border: 1px solid #d7d7d7;
 border-bottom-color: #999;
 font-size: 11px;
 font-weight: bold;
 padding: 2px .5em;
 vertical-align: bottom;
}
table.listing thead th :link:hover, table.listing thead th :visited:hover {
 background-color: transparent;
}
table.listing thead th a { border: none; padding-right: 12px }
table.listing th.asc a, table.listing th.desc a { font-weight: bold }
table.listing th.asc a, table.listing th.desc a {
 background-position: 100% 50%;
 background-repeat: no-repeat;
}
table.listing th.asc a { background-image: url(../asc.png) }
table.listing th.desc a { background-image: url(../desc.png) }
table.listing tbody td, table.listing tbody th {
 border: 1px dotted #ddd;
 padding: .33em .5em;
 vertical-align: top;
}
table.listing tbody td a:hover, table.listing tbody th a:hover {
 background-color: transparent;
}
table.listing tbody tr { border-top: 1px solid #ddd }
table.listing tbody tr.even { background-color: #fcfcfc }
table.listing tbody tr.odd { background-color: #f7f7f7 }
table.listing tbody tr:hover { background: #eed !important }

/* Styles for the error page (and rst errors) */
#content.error .message, div.system-message {
 background: #fdc;
 border: 2px solid #d00;
 color: #500;
 padding: .5em;
 margin: 1em 0;
}
#content.error pre, div.system-message pre { margin-left: 1em; overflow: auto }
div.system-message p { margin: 0; }
div.system-message p.system-message-title { font-weight: bold; }

/* Styles for search word highlighting */
@media screen {
 .searchword0 { background: #ff9 }
 .searchword1 { background: #cfc }
 .searchword2 { background: #cff }
 .searchword3 { background: #ccf }
 .searchword4 { background: #fcf }
}

@media print {
 #header, #altlinks, #footer, #help { display: none }
 .nav, form, .buttons form, form .buttons, form .inlinebuttons { display: none }
 form.printableform { display: block }
}
